require( "scripts/style.lua" );


MakeDialog
{
	name = "journal0Dialog",

	Journal
	{
		name = "journal0",
		solved = "none",
		Bitmap
		{
			name = "backgroundimage",
			image = "journal/macnaghten",
			x = 0,
			y = 0,
			scale = 1.00,
			SetStyle(DefaultStyle),
			Text
			{
				font = JournalBodyFont,
				name = "macnaghten",
				x=63,y=259,w=307,h=286,
				flags = kHAlignLeft + kVAlignTop,
				label = "macnaghten",
			},
			SetStyle(DefaultStyle),
			Text
			{
				name = "galton",
				label = "galton",
				x = 414,
				y = 257,
				w = 296,
				h = 272,
				font = JournalBodyFont,
				flags = kHAlignLeft+kVAlignTop,
			},

		
			Button
			{
				name = "nextPage",
				align=kHAlignLeft + kVAlignTop,
				graphics = {	"journal/next_up",
								"journal/next_over" };
				x = 742,
				y = 222,
				command =
					function()
						NextPage();
					end
			},
			Button
			{
				align=kHAlignLeft + kVAlignTop,
				graphics = {	"journal/close_up",
								"journal/close_over" };
				x = 329,
				y = 543,
				close = true,
			}
		}
	}
}
